<?php
switch ($tela):
case 'excel':

break;
	
default:
	if (file_exists('oto3.xml')) {
	    $xml = simplexml_load_file('oto3.xml');
	    print_r($xml);
	} else {
	    exit('Falha ao abrir teste.xml.');
	}
break;
endswitch;
?>